﻿/* General */
.wrapper {position: relative}
#validationSummary {display: none;background-color: rgba(0, 0, 0, 0.5);border: 1px solid green;color: red;font-weight: bold;height: 100%;left: 0;padding: 10px 15px;position: absolute;top: 0;width: 100%;z-index: 100;}
#validationSummary.formSubmitted { display: block;background-color: transparent;border:none}
#validationSummary ul li {list-style-type: disc}

/* Header */
span#front {padding-left: 10px;position: relative;color:#46B63A;}
span#shadow {left: 8px;position: absolute;top: -3px;}
div#websiteTextLogo span#shadow {color: Black;}

/* Social Networks */
#facebookRecommend {width:200px;padding-bottom: 10px;overflow: hidden;padding-top: 6px}
#facebookLike {float: left;height: 34px;margin-top: -7px;}
.socialNetwork .links a {display: block;height:32px;width: 32px;float:left;}
#shareSocialNetwork { float: right;margin-top: -50px}
#shareSocialNetwork span {padding-right: 0}

.facebook {background:transparent url(/images/social/1430214431_facebook_circle_color-32.png) scroll no-repeat 0 0;}
.twitter {background:transparent url(/images/social/1430214764_twitter_circle_color-32.png) scroll no-repeat 0 0;}
.googlePlus {background:transparent url(/images/social/1430214941_google_circle_color-32.png) scroll no-repeat 0 0;}
.linkedIn {background:transparent url(/images/social/1430215017_linkedin_circle_color-32.png) scroll no-repeat 0 0;}
.instagram {background:transparent url(/images/social/1430215260_instagram_circle_color-32.png) scroll no-repeat 0 0;}
.youtube {background:transparent url(/images/social/1430214322_youtube_circle_color-32.png) scroll no-repeat 0 0;}
.pinterest {background:transparent url(/images/social/1430215465_pinterest-32.png) scroll no-repeat 0 0;}

.mainContent div#facebookLike {margin-right: 63px}

.fb-comments { margin-bottom: 20px;margin-left: 10px;}

#websiteHeaderContainer {position:relative}
#websiteHeaderContainer .socialNetwork { position: absolute;top: 0;right: 0}
#websiteHeaderContainer .socialNetwork .links a {display: block;height:32px;width: 37px;float:left;}


/* Banner */
.wrapper .content .bannerBox {overflow: hidden;width: 100%;margin-top: -10px;position: relative}
.wrapper .content .banner {height:200px;overflow:hidden;width: 100%;position: relative}
.wrapper .content .banner .caption, .wrapper .content .bannerBox .caption { position: absolute;bottom: 0;left: 0;padding: 5px 20px;background-color: black;opacity: 0.6;color: white;width: 100%;font-weight: bold}
.wrapper .content .bannerBox .caption { z-index: 100; }
.wrapper .content .bannerBox .singleImage {position: relative}
.nivo-main-image {z-index: 1;}

/* Content */
.wrapper .content {padding-top:10px}

/* Topic Image */
.pageTopic .images {width: 168px;}
.topicGallery {width: 168px;}
.topicGallery img {width:168px;}

/* Map */
#map_canvas_location {width:700px;height:400px;}
.mapPanel {background:transparent url(/images/bg/title_bg.jpg);font-size:11px;font-weight:bold;width:700px}
.mapPanel a {color:White;text-decoration:none;line-height: 20px;padding-left:11px}
.mapPanel a:hover {color:Yellow}
.disclaimer {color:White;font-size:10px}
.howToReachUs .map {float:left}

/* Product Gallery */
.productGallery {height: 465px;margin-bottom: 10px;}
.productGallery #thumbs {padding:36px 0px 0px 10px;float: left;width:275px;height:420px;overflow:hidden}
.productGallery #thumbs img{width:100px}
.productGallery #thumbs a.thumb {border:none;height:100px;overflow:hidden;background-color:Transparent}
.productGallery #thumbs ul.thumbs li {border:1px solid #CCC;padding:0px}
.productGallery #thumbs ul.thumbs li.selected {border:1px solid red}
.productGallery #gallery {float: left;width: 450px;height:455px;overflow:hidden;margin-top: 4px;}
.productGallery #slideshow .image-wrapper img {width:440px} 
.productGallery div.slideshow a.advance-link {width:455px;line-height:inherit;height:455px;overflow:hidden}

/* Product Homepage */
div.productHomePage li {display: block;float: left;}

.productCategoryDetail .singleProduct .image {height:165px;width:165px;overflow:hidden;padding: 1px;border: 1px solid #CCCCCC;}
.productCategoryDetail .singleProduct .image a {display: block;height: 165px;overflow:hidden}

/* Product List */
.singleProduct {float:left;margin:0 12px 10px 0 }
.singleProduct img {width:162px}

.productHomePage .singleProduct .image {overflow:hidden;padding-bottom: 1px}
.productHomePage .singleProduct .image a {display: block;overflow: hidden;border: 1px solid #CCCCCC;padding: 3px 1px 0 2px;}

/* Products */
.imageDetail strike.price { font-size: 10px;float: left;margin-right:10px}
#productPage { float: left;width: 100%;margin-top: 24px;}
#productPage .productDetail {width:100%;margin-bottom:12px}
#productPage .priceDetail strike {font-size:11px}
#productPage .priceDetail {border: 1px dashed #CC0000;padding: 10px;margin: 10px 0;background-color: #DDE5E8;position: relative}
.imageDetail .productName {overflow: hidden}

#productPage #shareSocialNetwork {margin-top: 0;}

.productPage div.beforeAfter { width: 100%;margin-bottom: 15px}
.productPage div.beforeAfter img {width:inherit}
.twentytwenty-wrapper {margin-bottom:15px}
.before-after-container { margin: 0px 10px;}
.portfolioImages .topicGallery {width: 100%;height: inherit}

.eventInfo { border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;float: left;width: 100%;padding: 10px 0;margin-bottom:30px}
.eventInfo span{line-height: 25px;}
.eventInfo .dates { float: left;font-weight: bold;background: transparent url(/images/icon/calendar.png) no-repeat;padding-left:30px}
.eventInfo .location { float: right;background: transparent url(/images/icon/location.png) no-repeat;padding-left:15px}
.productPage.event img {width:100%}
.productPage.event .productGallery {height: inherit}
.productPage.event .productDescription {margin-bottom:30px}

/* Other Products With Description */
.ProductsWithDescription .imageDetail {text-align:left}

/* Stack */
.stack {column-width: 220px;column-gap: 15px;-moz-column-gap: 15px;-moz-column-width: 220px;-webkit-column-gap: 15px;-webkit-column-width: 220px;font-family: Calluna,Arial,sans-serif;width: 100%;}
.stack figure {background: none repeat scroll 0 0 #fefefe;border: 2px solid #fcfcfc;box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);display: inline-block;margin: 0 2px 15px;padding: 15px 15px 10px;transition: all 0.4s ease-in-out 0s;}
.stack figure img {border-bottom: 1px solid #ccc;height: auto;margin-bottom: 5px;padding-bottom: 15px;width: 100%;}
.stack figure figcaption {color: #444;font-size: 0.9rem;line-height: 1.5;margin: 0;text-align: left;}

.imageDetail .priceDetails {width:100%}

/* Product Category Page*/
.productCategoryPage {margin-top: 27px;}
#jumpToPrevNextImage {position: absolute;right: 0;top: 28px;}
#jumpToPrevNextImage a{display:block;height: 30px;width: 20px;background: url("") no-repeat scroll 0 0 transparent;float:right;margin-top:-3px}
#jumpToPrevNextImage a.previous {background-image:url("/css/BusinessZoom/jcarousel/skins/tango/prev-horizontal_small.png")}
#jumpToPrevNextImage a.next {background-image:url("/css/BusinessZoom/jcarousel/skins/tango/next-horizontal_small.png")}

/* Content Table */
.pageTopic table, .simpleCart_items table, .productDetail table { font-size: 12px; width: 98%; }
.pageTopic table td, .simpleCart_items table td, .productDetail table td { background: transparent; width: 25%; border: 1px solid #98BF21;padding:0 10px}
.pageTopic table th, .pageTopic table caption, .simpleCart_items table th, .simpleCart_items table caption, .productDetail table th, .productDetail table caption { background-color: #A7C942;color: #fff;font-weight: bold;padding: 8px 15px;text-align: left;border: 1px solid #98BF21;vertical-align: top; }
.pageTopic table tr:nth-child(even), .simpleCart_items table tr:nth-child(even), .productDetail table tr:nth-child(even) { background-color: #eaf2d3;}
.pageTopic table tr:nth-child(odd), .simpleCart_items table tr:nth-child(odd), .productDetail table tr:nth-child(odd) { background-color: #fcfcfc;}


/* Page */
.pageTopic .page ul li {list-style-position: inside;list-style-type: disc; margin: 0 0 0 24px;padding: 0 0px 9px;}

/* testimonial */
.testimonial {margin-bottom:50px;float:left}
.Testimonial blockquote p {padding: 21px 31px 21px 10px;float: left;background: url(/images/sign/quote-close.gif) bottom right no-repeat;}
.Testimonial blockquote {float:left;padding: 5px 20px 20px;background: url(/images/sign/quote-open.gif) top left no-repeat;width:88%}
.Testimonial cite {float: right;font-weight:bold ;}
.noTestimonial {padding-left: 10px}
.testimonialIndex .customer {font-style: italic;font-weight: bold;margin-bottom: 5px;text-align: right;}
.testimonialIndex a { display: block;text-align: right}

/* Contact Form */
form label {float:left;margin-right:10px;margin-top:3px;text-align:right;width:215px;}
form fieldset p {position:relative;}
form .Wide {width:250px;}
form .Narrow {width:60px;}
form div.Wide {width:100%;}
form label.error {background:url("/images/icon/cross.gif") no-repeat scroll 5px 0 transparent;float:right;padding-left:22px;text-align:left;width:170px;}
form span.required {color:red;font-weight:bold;}
form .RadioButton input {margin-top: 10px;margin-bottom: 10px;}
form .RadioButton label {margin-top: 10px}

form input, form textarea, form select {border: 1px solid #999;border-radius: 5px;color: #333;font-size: 1.4em;height: 21px;padding: 3px;}
form textarea {height: auto}
form input[type="submit"], form input[type="button"] {height: 40px;padding: 9px 10px;}

/* Contact Us */
.tradingHours table caption { background: inherit; padding: inherit; font-weight: inherit; }
.tradingHours table { font-size: inherit; width: 250px; }
.tradingHours table#custom {width:100%;padding:0px 10px 0px 0px}
.tradingHours table td { background: inherit; width: inherit; }
.tradingHours table th { background: inherit; }
.tradingHours {float:left;margin-top:18px}
.paymentOption {margin-top:25px}
.sendUsAnEmail {float:left;position:relative;margin-top:10px;width:100%}
#submittingForm {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;position:absolute;top:0;left:0;width:100%;height:1000px;background-color:white;}
#submittingForm div {background:transparent url(/images/animation/loader64.gif) no-repeat 0px 0px;height:100px;width:65px;margin:auto;margin-top:100px;padding-top:80px;font-weight:bold;color:black}
.mainContent .contactUs .pageWithNoImage {padding-left:0}

/* Footer */
.wrapper .footer .footerLinks li a b {line-height:22px}
.footerLinks li ul {display: none;}
.powerbybz { font-size: 10px;padding-bottom:10px}
.powerbybz a {text-decoration:none}

.footer {position:relative}
.footer .socialNetwork { position: absolute;top: 0;right: 0}
.footer .socialNetwork .links a {display: block;height:46px;width: 46px;float:left;}
.footer .facebook {background:transparent url(/images/social/SocialNetworkIconSmall.png) scroll no-repeat -7px 0px;}
.footer .twitter {background:transparent url(/images/social/SocialNetworkIconSmall.png) scroll no-repeat -103px 0px;}
.footer .googlePlus {background:transparent url(/images/social/SocialNetworkIconSmall.png) scroll no-repeat -151px 0px;}

/* Blog */
div.blog {position:relative}
div.blog .articleTitle {border-bottom: 1px dashed #999999;padding-bottom: 8px;}
div.blog .articleDate {position:absolute;background:transparent url(/images/sign/calendar.png) 0px 0px scroll no-repeat;width:60px;height:60px;left:0px;top:30px}
div.blog .articleDate .month {left: 19px;position: absolute;top: 4px;color:white}
div.blog .articleDate .date {left: 22px;position: absolute;top: 24px;font-weight:bold}
.mainContent div.blog .content {padding-left:62px;width: 92%;}
div.blog .blogContent {padding:10px 0px}
body.Blog .articleTitle h1 {margin-bottom:0}

/* News */
.news .previous, .article .previous {margin-top:20px}

/* Gallery */
body.Gallery {height: 465px;margin-bottom: 10px;}
body.Gallery #thumbs {padding:36px 0px 0px 10px;float: left;width:266px;height:432px;overflow: auto;position:relative}
body.Gallery .albumList #thumbs { height: inherit;width:711px;padding-top: 0;}
body.Gallery #thumbs img{width:100px;border:1px solid #CCCC;padding:1px}
body.Gallery a.thumb {border:none;height:100px;overflow:hidden;background-color:Transparent}
body.Gallery #thumbs ul.thumbs li { padding: 0px;float:left}
body.Gallery #thumbs ul.thumbs li.selected img {border:1px solid red}
body.Gallery #gallery {float: left;width: 450px;height:455px;overflow:hidden;margin-top: 13px;}
body.Gallery #slideshow .image-wrapper img {width:440px} 
body.Gallery div.slideshow a.advance-link {width:455px;line-height:inherit;height:455px;overflow:hidden}
body.Gallery .albumList .singleAlbum {height:auto;width:100%;float:left}
body.Gallery .businessGalleryPage .singleAlbum {float: left;height: 158px;width: 728px;margin-top:20px}
body.Gallery .businessGalleryPage #thumbs .backToList {color: black;float: left;margin-bottom: 2px;margin-top: -18px;left: 9px;position: absolute;}
body.Gallery div.caption-container {background-color:white;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}
body.Gallery .noCaption div.caption-container {display:none}
body.Gallery div.caption-container img {position: absolute;right: 4px;top: 6px;z-index: 1000;}

.mobileGallery .mainAlbum {margin-bottom:10px}
.mobileGallery .mainAlbum li { float: left;margin: 10px 8px 25px 0px;}

/* Navigation */
.leftNavigation {padding-top:13px}
.leftNavigation .contentIndex li a {text-transform:none;display:inline}
.leftNavigation .contentIndex li {border:none;list-style-type:disc;list-style-position: outside;margin-left:16px;}
.leftNavigation .customView .content {border: medium none;padding: 0 0 0 10px;width:90%}
.leftNavigation .customView .content div {padding:0 0 6px}
.leftNavigation .customView {margin-top:20px}
.customView select {border: 1px solid #CCCCCC;border-radius: 4px;height: 23px;padding: 2px 4px;width: 100%;}
.customView .footer {display:none}
.customView .loading {float:left}
.customView span.loading { font-weight: bold;display: block;margin-top: 25px;margin-left: 20px}

.navigation ul li a b {float:left; display:block; padding:0 20px;}
.navigation ul li.level0 {position: relative}
.navigation ul li.level0 ul { position: absolute;z-index: 10;width: 300px;top: 35px;display: none;left: -1px;height:auto}
.navigation ul li.level0:hover ul.level1, .navigation ul li.level1:hover ul.level2, .navigation ul li.level2:hover ul.level3  {display:block}
.navigation ul li.level1:hover ul.level2 { margin-left: 100px;margin-top:-30px}
.navigation li.level1, .navigation li.level2 { display: block;width: 100%;border-bottom: 1px solid #CCC;border-right: 1px solid #CCC;border-left: 1px solid #CCC;}
.navigation ul li.level0 ul li a{width:100%}

.navigationMobile {display:none}

/* Custom Form */
form#customForm { margin-top: -16px;position: relative}
form#customForm .header { width: 100%;height:36px}
form#customForm .header label {float:none}
form#customForm .action {border:1px solid black}
form#customForm .checkBoxListContainer {float:left;clear:right}
fieldset fieldset {margin-top:10px}
form#customForm span.formName {background-color:transparent}
form#customForm .customFormCaptchaContainer {border: 0px}
.wrapper form#customForm  .footer {width: 100%}
.Form .popupHelp {display:block;width:16px;height:16px;float:left;cursor:pointer;background:transparent url(/images/icon/help.gif) no-repeat 0px 0px scroll}


/* eCommerce */
.shelfItem {position: relative}
.shelfItem .itemAdd { position: absolute;bottom: -9px;right: 0}
.shelfItem .itemAdd, .simpleCart_empty, .simpleCart_continue, .simpleCart_checkout {background: url("/css/eCommerce/bg_cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);padding: 4px 10px 0 33px;line-height: 32px;}
.simpleCart_empty { background-image: url("/css/eCommerce/bg_cart_empty.png");}
.simpleCart_continue { background-image: url("/css/eCommerce/bg_cart_continue.png");}
.simpleCart_checkout { background-image: url("/css/eCommerce/bg_cart_checkout.png");}
.checkOut .command {float: right;position: relative;width: 100%;}
.eCommerceWidget .command a,.checkOut .command a { padding:0 9px 0 40px;display: block;float: right;}

.eCommerceWidget { position: fixed;bottom: 0;right: 0;padding: 10px;background: #DDE5E8;border: 1px dashed red;width: 116px;min-height: 128px}
.eCommerceWidget .shoppingBag { width: 566px;display: none}
.eCommerceWidget .open {float: left;width: 135px; background: no-repeat transparent url("/css/eCommerce/shopping-bag-icon.png");width: 128px;height: 128px;position:relative}
.eCommerceWidget .open .summary {left: 23px;position: absolute;text-align: center;top: 66px;width: 80px;}
.eCommerceWidget .close {float: left;width: 70px; background: no-repeat transparent url("/css/eCommerce/arrow_close.png");width: 64px;height: 64px;}
.eCommerceWidget .close a { width: 100%;height: 100%;display: block}
.eCommerceWidget .command {float: right;padding-right: -62px;}


.buyNow {display:none}
.productVariation h5 {margin-bottom:5px}
.variationDetail { margin-left: 20px;margin-bottom:10px}
.simpleCart_items table td { height: 25px;text-align: center;font: 16px verdana;}
.simpleCart_items table td a {line-height: 25px}
.simpleCart_items table th { padding: 8px 0;font: 16px verdana;}
.shoppingBag .simpleCart_items table th, .shoppingBag .simpleCart_items table td {font-size: 13px}

.simpleCart_decrement { color: transparent;text-decoration: none;background: no-repeat url("/css/BusinessZoom/images/Icon - Minus 20x20.png");padding:2px 5px}
.simpleCart_increment { color: transparent;text-decoration: none;background: no-repeat url("/css/BusinessZoom/images/Icon - Plus 20x20.png");padding:2px 5px}
.simpleCart_remove { color: transparent;text-decoration: none;background: no-repeat url("/images/icon/delete.png");padding:2px 5px}
.simpleCart_items table td.item-price, .simpleCart_items table td.item-total {width:100px}
.simpleCart_items table td.item-name { width: 400px;padding: 3px 5px;text-align: left}
table th.item-decrement, table td.item-decrement,table th.item-increment,table td.item-increment,table th.item-quantity,table td.item-quantity,table td .simpleCart_remove, table td.item-remove  {width:50px}
body.CheckOut .simpleCart_items table {width: 100%}
.simpleCart_items table td.item-id, .simpleCart_items table th.item-id, .simpleCart_items table th.item-productId, .simpleCart_items table td.item-productId {display:none}
.viewOrder .simpleCart_items {float:left}
.viewOrder .simpleCart_items table {width:100%}
.viewOrder #checkoutForm fieldset {margin-bottom: 20px;}

.checkOutDetail {width: 100%}
.checkOutDetail .stepy-header {display: block;float: left;width: 100%;}
.checkOutDetail form { width: 95%;float:left}
.stepy-step {border: 1px solid #bbb;border-radius: 3px;clear: left;padding: 15px 20px;}
.stepy-header li {float: left;padding: 10px;}
.stepy-header li.stepy-active div, .orderHeaderTitle {color: #369;cursor: auto;text-shadow: 1px 1px #f8f8f8;font:bold 2.8em verdana}
.stepy-header li.stepy-active span, #checkoutForm legend {color: #bbb;font: 1.4em verdana}
.stepy-header li div {color: #ccc;font: bold 2.8em verdana;text-shadow: 1px 1px #f8f8f8;}
.stepy-header li span {color: #ccc;font: 1.4em verdana;}
.button-back, .button-next {border: 1px solid #ccc;border-radius: 3px;color: #7f0055;cursor: pointer;font: 1.2em verdana;padding: 7px 15px 8px;text-decoration: none;float: right}
.stepy-step label {color: #222;display: block;font: bold 1em arial;letter-spacing: 0.7px;margin: 8px 10px 0 0;}
.button-back {float: left;}
.checkOutDetail input[type="submit"] {float: right}

/* Youtube Index */
#youtubeVideoContainer {position: relative}
#youtubeVideoContainer .waiting { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}
#youtubeVideoContainer .waiting span{ display: block;background: transparent url(/images/animation/arrows64.gif) no-repeat;padding: 27px 0px 29px 73px}
#youtubeVideoContainer li { height: 80px;overflow: hidden;padding-left:8px}
#youtubeVideoContainer li img { float: left;width: 90px}
#youtubeVideoContainer li a { float: left;width: 100px;padding-left: 8px;width: 123px}
div.pp_details .pp_social .facebook {width: 92px;background-image: none}
div.pp_details .pp_social .twitter {background-image: none}

/* Custom View */
.customViewLoading span {float: left;font-size: 20pt;margin-top: 15px;}
.customViewLoading img {float:left}

#singlePageWebsiteGoTopButton { background:url("/images/icon/navigationButton.png") no-repeat scroll -30px 0 transparent;display: block;position: fixed;bottom: 0;right: 0;width: 50px;height:30px}

/* Search Header */
.search { padding: 0;position: relative;margin-top: -150px;}
.search .wide {width:220px}

/* Shopping Centre */
.shoppingCentreSearch form { position: absolute;right: 9px;top: -32px;}
.shoppingCentreSearch form input[type="submit"], .shoppingCentreSearch form input[type="button"] {height: 29px;padding: 0 10px;}
.shoppingCentreSearch form .wide { float: left;margin-top:1px}
.shoppingCentreSearch .search { border: none;margin: 5px 0 0 7px;position: relative}
.shoppingCentreSearch .searchButton {background-image: url(/images/icon/search.png)}
.shoppingCentreSearch .advanceSearchButton {background-image: url(/images/icon/advSearchIcon.png)}

.shoppingCentreSearch .advanceSearch {background: none repeat scroll 0 0 white;border: 1px solid;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;display: none;left: 0;padding: 5px 0;position: absolute;top: 32px;width: 100%;z-index: 10;}
.shoppingCentreSearch .advanceSearch div {float: left;margin-right: 16px;padding: 0 5px;width: 100%}
.shoppingCentreSearch .advanceSearch div span {float:left;line-height: 26px;}
.shoppingCentreSearch .advanceSearch div input { float: left}
.shoppingCentreSearch .advanceSearch .closeAdvanceSearch {border: medium none;position: absolute;right: 0;top:0}

.shopSearchResult { padding: 0 10px;margin: 20px 0;position: relative;}
.shopSearchResult h2 {float: left;margin: 0;}
.shopSearchResult .shopStartWith { float: right;width: 50%;text-align: right;}
.shopSearchResult .shopDetail { float: left;width: 95%;padding: 20px 10px;border-top: 1px dashed #CCC;}
.shopSearchResult .shopDetail h3 {margin: 0}
.shopSearchResult .shopDetail .image { float: left;width: 20%;overflow: hidden}
.shopSearchResult .shopDetail .image img {width: 100%}
.shopSearchResult .shopDetail .detail { float: left;padding: 0 20px;width:70%}
.stack.shoppingCentreSearchResult {float:left}

#searchLoader {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;opacity: 0.6;background: white url(/images/animation/loader64.gif) no-repeat 50% 50%;z-index: 1000}

.Stores .wrapper .content .mainContent {width: 97%}
.Stores .shopSearchResult .header { width: 100%;float: left}
.Stores .shopSearchResult .content { width: 100%;float: left;}
.Stores .shopSearchResult.searchMode {background-color: white;width: 98%;overflow: hidden;height: 450px;margin: 0 0 0 -8px}
.Stores .shopSearchResult.searchMode .content {z-index: 10;width: 50%;overflow: auto;height:400px}
.Stores .leftNavigation {display: none}
.Stores .content .mainContent {width: 97%;}

#shoppingCentreMap {height: 400px;width: 50%;float: right}
#businessDetail .logo { max-width: 100%;width: inherit}

.pageTopic.Leasing .header {height:inherit}
.contact { float: left;width: 100%;margin-bottom: 20px;}
.contact .image { float: left;width: 200px;margin-right:10px}
.contact .contact_info { float: left;}

/* Subportal */


/* Others */
#recaptcha_table {width: 400px;}
.customFormCaptcha label {margin-right:27px}
.removeWhenSubmitted .customFormCaptchaContainer > input {display: block;float: right;margin-right:384px;margin-top: 11px;}
.hide, .hidden {display:none}
input.buttonIcon {font-size: 1em;color: transparent;border-style: none;border-width: 0;padding: 0 0 0 16px !important;text-align: left;width: 33px;height: 16px;line-height: 1 !important;background-color: transparent;background-repeat: no-repeat;overflow: hidden;cursor: pointer;background-position: 9px 4px;}

.invisible {visibility: hidden}
.googleAd160x600 { width: 160px;margin: 0 auto}
.advertisement { margin: 0 auto;border-top: 1px dashed;}
.advertisement ins { margin: 0 auto;display: block}
.advertisement .header { width: 100%;margin: 10px auto 0;padding: 10px 0;display: block;font-family: arial;font-size: 13px}